import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-group-contacts',
  templateUrl: './group-contacts.page.html',
  styleUrls: ['./group-contacts.page.scss'],
})
export class GroupContactsPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
